Bug 192742 - multilib -devel conflicts for ORBit2
multilib -devel conflicts for ORBit2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ORBit2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:27 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-24 16:39:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:27:41 EDT
The package contains conflicting -devel packages for multilib arches.


ORBit2-devel-2.14.0-1.i386.rpm
warning: ORBit2-devel-2.14.0-1.i386.rpm: Header V3 DSA signature: NOKEY, key ID
4f2a6fd2
Preparing...                ##################################################
        file /usr/bin/orbit2-config from install of ORBit2-devel-2.14.0-1 confli
cts with file from package ORBit2-devel-2.14.0-1
        file /usr/include/orbit-2.0/orbit/orbit-config.h from install of ORBit2-
devel-2.14.0-1 conflicts with file from package ORBit2-devel-2.14.0-1
        file /usr/share/gtk-doc/html/ORBit2/ORBit2-orbit2-allocators.html from i
nstall of ORBit2-devel-2.14.0-1 conflicts with file from package ORBit2-devel-2.
14.0-1
        file /usr/share/gtk-doc/html/ORBit2/ORBit2-orbit2-small.html from instal
l of ORBit2-devel-2.14.0-1 conflicts with file from package ORBit2-devel-2.14.0-
1
Comment 1 Matthias Clasen 2006-05-24 16:39:15 EDT
Should be fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.